/* Logon, Password Recovery and User Maintenance CSS */

.AyrSportsLogons
{
	background-color:#d2ebff;
	width:330px;
	margin-left:auto;
	margin-right:auto;
	border-color:#EEEEEE;
	border-style:ridge;
	border-width:3px;	
}

.AyrSportsLogonTitles
{
	background-color:#a8d7fc;
	border-color:White;
	color:Black;
	border-style:ridge;
	border-width:2px;
	height:2em;
	text-align:center;	
	font-weight:bold;		
}

.DivUserLoginCentered
{
	margin-right:auto;
	margin-left:auto;
	width:80%;
}

.TextLogon
{
	width:80%;
	height:auto;	
}

.LabelLogon
{
  width:95%;
  float:left;  
  text-align:right;
  padding-left:5px;
	padding-right:5px;	
	font-size:small;
	font-weight:bold;
}

.AyrSportsLogonCheckbox
{
  font-size:smaller;
  font-weight:normal;
}
